[Rainmeter]
Author: GADJ

[Variables]
Font=Porsche
Color=255,255,255,60
Color2=255,255,255,40
FontSize=12

;=====================================================
;[Icons]
;=====================================================

[logo]
Meter=IMAGE
X=0
Y=50
w=100
h=100
ImageName=logo.png
AntiAlias=1
LeftMouseDownAction=!execute ["#CURRENTPATH#StartMenu\OpenStartMenu.exe"]


;=====================================================
;[Measures]
;=====================================================



[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

======================================================

[InfoX0S]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=195
Y=100
StringStyle=NORMAL
StringAlign=CENTER
FontColor=#Color#
FontSize=#FontSize#
Fontface=#Font#
AntiAlias=1
Text="%1 "


[InfoText]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=195
Y=128
StringStyle=NORMAL
StringAlign=CENTER
FontColor=#Color2#
FontSize=#FontSize#
Fontface=#Font#
AntiAlias=1
Text="Microsoft"

;=====================================================
;[Lines]
;=====================================================

[Line1]
Meter=IMAGE
X=0
Y=40
H=3
W=100
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=0
Y=43
H=115
W=3
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=3
Y=155
H=3
W=310
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=97
Y=43
H=50
W=3
SolidColor=255,255,255,50

[Line5]
Meter=IMAGE
X=97
Y=93
H=3
W=216
SolidColor=255,255,255,50

[Line6]
Meter=IMAGE
X=310
Y=96
H=59
W=3
SolidColor=255,255,255,50

[Line7]
Meter=IMAGE
X=100
Y=122
H=2
W=210
SolidColor=255,255,255,50

